@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,700);
@import url(font/neutra/neutra.css);
@import url(font/karnvayla/karnvayla.css);
@import url(js/fancybox/jquery.fancybox.css);


html, body	{ margin: 0; padding: 0; }
body		{ background-color: #000; color: #888; font-weight: 300; font-size: 14px; font-family: "Titillium Web", sans-serif; line-height: 1.5; -webkit-text-size-adjust: none; min-width: 1080px; }

body.language-th	{ font-family: "karnvayla", sans-serif; font-weight: normal; font-size: 16px; }

a			{ color: #999; text-decoration: none; }
a:hover		{ color: #666; }
h1,h2,h3,h4	{ color: #000; font-family: "neutra", sans-serif; }

.language-th h1,
.language-th h2,
.language-th h3,
.language-th h4	{ font-family: "karnvayla", sans-serif; }

/* Common */
.section	{ box-sizing: border-box; padding: 40px 0; /* min-height: 420px; */ }
.container	{ position: relative; margin: 0 auto; width: 960px; height: 100%; }
div[class^="col"]	{ float: left; margin: 10px; }
.col3-1		{ width: 300px; }
.col3-2		{ width: 620px; }
.col3-3		{ width: 940px; }
.col4-1		{ width: 220px; }
.col4-2		{ width: 460px; }
.col4-3		{ width: 700px; }
.col4-4		{ width: 940px; }

div[class^="col3"]:nth-child(3n+1),
div[class^="col4"]:nth-child(4n+1)	{ clear: both; }

.img-wrap-rounded		{ display: block; overflow: hidden; margin: 20px auto; width: 220px; height: 220px; }
.img-wrap-rounded img	{ border-radius: 100%; width: 100%; height: 100%; }
.greyscale img {
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    transition: all 200ms linear;
}
.greyscale:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.edit-btn-wrapper 	{ margin: 20px 0 !important; }
.edit-btn-wrapper a	{ display: inline-block; padding: 0 15px; width: auto !important; background-color: #8b6d49 !important; color: #fff !important; border-radius: 24px; font-size: 12px; text-transform: uppercase; letter-spacing: 1px; vertical-align: top; }
.edit-btn-wrapper a:hover		{ background-color: #cd9f66 !important; }
.chamod-taste .edit-btn-wrapper	{ text-align: center; 
}

.hidden	{ display: none; }

/* Cycle */
.cycle-next,
.cycle-prev	{ position: absolute; width: 20%; height: 100%; top: 0; z-index: 9999; cursor: pointer; opacity: 0.5; }
.cycle-next:hover,
.cycle-prev:hover	{ opacity: 1; }
.cycle-next	{ right: 0; background: transparent url(img/cycle-next.png) no-repeat center center; background-size: 30px 100px; }
.cycle-prev	{ left: 0; background: transparent url(img/cycle-prev.png) no-repeat center center; background-size: 30px 100px; }

.lt-ie9 .cycle-next	{ background-image: url(img/ie/cycle-next.png); }
.lt-ie9 .cycle-prev	{ background-image: url(img/ie/cycle-prev.png); }

/* Clearfix */
.clearfix 		{ *zoom: 1; }
.clearfix:before,
.clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }

/* Header */
#header		{ padding: 38px; background-color: #000; }
#logo		{ position: absolute; right: 0; left: 0; margin: 0 auto; width: 144px; height: 44px; }
#logo a		{ display: block; overflow: hidden; width: 144px; height: 44px; background: transparent url(img/logo-mineral.png) no-repeat left top; background-size: 144px 44px; text-indent: -9999px; }
.lt-ie9 #logo a	{ background-image: url(img/ie/logo-mineral.png); }

#nav			{ float: left; margin: 0; padding: 0; list-style: none; text-transform: uppercase; font-size: 12px; font-family: "neutra", sans-serif; line-height: 44px; }

.language-th #nav	{ font-family: "karnvayla", sans-serif; font-size: 16px; }

#nav a			{ color: #fff; }
#nav a:hover	{ color: #8b6d49; }
#nav > li				{ display: inline; float: left; width: 130px; }
#nav > li:nth-child(3)	{ margin-right: 90px; }
#nav > li:nth-child(4)	{ margin-left: 90px; }

#nav > li:nth-child(1),
#nav > li:nth-child(3)	{ text-align: left; width: 120px; }
#nav > li:nth-child(2)	{ text-align: left; width: 150px; }

#nav > li:nth-child(4),
#nav > li:nth-child(5),
#nav > li:nth-child(6)	{ text-align: right; }

.current-menu-parent > a,
.current-menu-item > a		{ color: #8b6d49 !important; }
#nav li.menu-item-623,
#nav .qtranxs-lang-menu {
	display: none;
}

.sub-menu			{ text-transform: none; width: 430px; height: 0; line-height: 46px; background: transparent url(img/bg-submenu.png) no-repeat center center; background-size: 430px 46px; text-align: center; font-size: 0; position: absolute; z-index: 1; top: 58px; left: 0; right: 0; margin: 0 auto; padding: 0; white-space: nowrap; opacity: 0; transform: translateZ(0); transition: all 300ms ease; }
.lt-ie9 .sub-menu	{ background-image: url(img/ie/bg-submenu.png); }
.sub-menu a			{ color: #8b6d49 !important; }
.sub-menu a:hover	{ color: #fff !important; }
.sub-menu > li		{ display: inline-block; position: relative; font-size: 18px; font-family: "Adobe Caslon Pro", serif; font-style: italic; box-sizing: border-box; }
.language-th .sub-menu > li	{ font-family: "karnvayla", sans-serif; font-size: 16px; }

.sub-menu > li:before		{ content: "|"; display: inline-block; vertical-align: middle; margin: 0 20px; color: #8c6e4a; }
.sub-menu > li:first-child	{ padding-left: 0; }
.sub-menu > li:first-child:before	{ content: none; }
.sub-menu > li:last-child	{ padding-right: 0; }

/* #nav > li:hover > .sub-menu	{ z-index: 2; opacity: 1; } */
.sub-menu.showsub	{ z-index: 2; height: 46px; opacity: 1; }
.sub-menu .current-menu-item > a	{ color: #fff !important; }

.qtranxs_language_chooser		{ float: right; list-style: none; padding: 0 0 0 10px; margin: 14px 0; text-transform: uppercase; font-size: 12px; font-family: "neutra", sans-serif; line-height: 16px; border-left: 1px solid #999; }
.qtranxs_language_chooser li	{ display: inline; }
.qtranxs_language_chooser li:first-child:after	{ content: "-"; margin: 0 2px; color: #999; }
.qtranxs_language_chooser .active a	{ color: #8b6d49; }

.language-th .qtranxs_language_chooser	{ font-family: "karnvayla", sans-serif; font-size: 16px; }

/* Temporary Hidden */
#menu-item-103	{ display: none; }

/* Content */
#content		{ background-color: #fff; }
.page-banner	{ position: relative; box-sizing: border-box; height: 500px; border-bottom: 2px solid #8b6d49; background-color: #000; background-repeat: repeat; background-position: 50% 0%; background-size: cover; /* text-shadow: 0 1px 1px rgba(0,0,0,0.2); */ }
.banner-scroll		{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; cursor: move; z-index: 1; }
.banner-scroll ul	{ list-style: none; padding: 0; margin: 0; }
.banner-scroll img	{ position: relative; left: 50%; transform: translateX(-50%); }
.banner-content		{ position: absolute; bottom: 40px; left: 0; width: 640px; color: #fff; }
.banner-content h2	{ margin: 20px 0; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 60px; line-height: 1; }

.section-header		{ text-align: center; position: relative; z-index: 9; }
.section-header h3	{ position: absolute; left: 0; right: 0; top: -64px; z-index: 99; margin: 0 auto; width: 432px; height: 47px; background: transparent url(img/section-header-top-badge.png) no-repeat center center; background-size: 432px 47px; color: #8b6d49; text-align: center; font-weight: normal; font-style: italic; font-size: 21px; font-family: "Adobe Caslon Pro", serif; line-height: 49px; }
.lt-ie9 .section-header h3	{ background-image: url(img/ie/section-header-top-badge.png); }

.section-header h2	{ margin: 0 0 10px; text-transform: uppercase; font-size: 32px; line-height: 1; }
.section-header p	{ margin: 0; color: #8c6e4a; font-style: italic; font-size: 21px; font-family: "Adobe Caslon Pro", serif; }

#weather		{ position: absolute; top: 20px; right: 0; z-index: 2; text-shadow: none !important; }
#weather-info	{ float: left; padding-right: 10px; color: #fff; text-align: right; text-transform: uppercase; }
#weather-info h3,
#weather-info p	{ margin: 0; color: #fff; font-weight: 700; font-size: 12px; }
#weather-icon	{ float: right; padding-left: 10px; border-left: 1px solid #fff; }
#weather-icon img	{ width: 48px; height: 32px; }

/* Homepage */
#homepage-banner	{ height: calc( 100vh - 240px); }

#discover-section	{ text-align: center; background-color: #000; color: #fff; }
#discover-section .section-header h2	{ color: #fff; }
#discover-menu h3	{ margin: 10px 0; text-transform: uppercase; font-weight: normal; font-size: 21px; }
#discover-menu h3 a	{ color: #fff; }
#discover-menu p	{ text-align: left; }

/* Homepage -- Chamod Taste */
#chamod-coffee-taste		{ background-color: #000; }
#chamod-coffee-taste h2		{ font-family: "Adobe Caslon Pro", serif; font-style: italic; text-align: center; color: #8b6d49; font-weight: normal; font-size: 30px; }
#chamod-coffee-taste h2 strong	{ font-weight: bold; }

#chamod-taste-2			{ padding-top: 40px; }
#chamod-taste-2 .left	{ float: left; width: 300px; color: #888; font-size: 14px; }
#chamod-taste-2 .right	{ float: right; padding-top: 40px; width: 600px; color: #8b6d49; text-align: center; font-style: italic; font-size: 24px; font-family: serif; }

#chamod-coffee-taste .cycle-slide	{ overflow: hidden; width: 100%; height: 100%; padding: 40px 0; }
#chamod-coffee-taste .cycle-pager	{ position: absolute; bottom: 0; left: 0; z-index: 9999; width: 100%; text-align: center; font-size: 24px; }
#chamod-coffee-taste .cycle-pager span		{ margin: 0 2px; cursor: pointer; }
#chamod-coffee-taste .cycle-pager-active	{ color: #fff; }

/* Homepage -- Chamod Products */
#chamod-products-section	{ background: #000 url(img/section-products.jpg) repeat center center; }
#chamod-products-section a	{ display: block; overflow: hidden; width: 100%; height: 420px; text-indent: -9999px; }

/* Homepage -- Sensory of Process */
#sensory-section	{ display: none; height: 500px; background: #000 url(img/section-sensory.jpg) repeat center top; background-size: cover; }
#sensory-content	{ overflow: hidden; margin: 160px auto 0; width: 600px; height: 150px; background: transparent url(img/section-sensory-text.png) no-repeat center center; background-size: 600px 150px; text-indent: -9999px; }
#sensory-content br	{ display: none; }

/* Homepage -- Quote */
#quotation-section	{ height: 500px; background: #000 url(img/section-quote.jpg) repeat center top; background-size: cover; }
#quote-content		{ overflow: hidden; margin: 80px auto 0; width: 255px; height: 255px; background: transparent url(img/quotation-textbox.png) no-repeat center center; background-size: 255px 255px; text-indent: -9999px; }
.lt-ie9 #quote-content	{ background-image: url(img/ie/quotation-textbox.png); }

/* Heritage */
#heritage-banner	{ background-image: url(img/banner-heritage.jpg); }
#heritage-banner h2	{ color: #fff; }
#heritage-section	{ background-color: #000; color: #fff; }
#heritage-page-header		{ margin-bottom: 40px; }
#heritage-page-header h2	{ color: #fff; }
#heritage-page-header p		{ margin: 0 auto; width: 600px; color: #888; font-style: normal; font-size: 12px; font-family: "Titillium Web", sans-serif; }
.language-th #heritage-page-header p	{ font-family: "karnvayla", sans-serif; font-size: 14px; }

#heritage-founder	{ margin: 0 auto; width: 600px; }
.heritage-img		{ position: relative; float: left; width: 280px; height: 360px; }
.heritage-img:after	{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent url(img/hexagon-mask.png) no-repeat left top; background-size: 100% 100%; content: ""; }
.lt-ie9 .heritage-img:after	{ background-image: url(img/ie/hexagon-mask.png); }
.heritage-content	{ float: right; padding-top: 60px; width: 300px; color: #fff; }
.heritage-content h3	{ color: #80806f; text-transform: uppercase; margin: 0; }
.heritage-content h4	{ text-transform: uppercase; color: #fff; margin: 0 0 20px; padding-bottom: 20px; border-bottom: 1px solid #8b6d49; }

#coffee-journey-header *	{ margin: 0; }
#coffee-journey-header h2	{ margin: 0; text-transform: uppercase; font-size: 24px; }
#coffee-journey-header h3	{ color: #888; text-transform: uppercase; }
#coffee-journey-header p	{ color: #888; }

#coffee-journey-list	{ position: relative; margin: 10px 0 0; text-align: center; }
.journey-item		{ width: 300px; margin: 10px; float: left; }
#journey-prev,
#journey-next		{ position: absolute; top: 90px; width: 24px; height: 90px; opacity: 0.5; cursor: pointer; }
#journey-prev:hover,
#journey-next:hover	{ opacity: 1; }
#journey-prev		{ left: -30px; background: transparent url(img/journey-prev.png) no-repeat left top; background-size: 24px 90px; }
#journey-next		{ right: -30px; background: transparent url(img/journey-next.png) no-repeat left top; background-size: 24px 90px; }

.lt-ie9 #journey-prev	{ background-image: url(img/ie/journey-prev.png); }
.lt-ie9 #journey-next	{ background-image: url(img/ie/journey-next.png); }

#journey-prev.disabled,
#journey-next.disabled	{ display: none !important; }

.coffee-journey-content	{ padding: 0 20px; text-align: center; }
.coffee-journey-year	{ margin: 10px 0; color: #af8d6f; font-size: 24px; }
.coffee-journey-content h3	{ margin: 10px 0; text-transform: uppercase; font-weight: normal; font-size: 18px; line-height: 1.25; }
.coffee-journey-content p	{ margin: 0; }

/* Quality */
#quality-banner		{ background-image: url(img/banner-quality.jpg); }
#quality-banner h2	{ color: #fff; }
#quality-section	{ background-color: #000; color: #fff; text-align: center; }

/* Tabs */
.tabs		{ position: absolute; left: 0; right: 0; top: -64px; padding: 0; margin: 0 auto; list-style: none; }
.tabs li	{ display: inline-block; width: 300px; margin: 0 5px; height: 47px; line-height: 49px; font-weight: normal; font-style: italic; font-size: 21px; font-family: "Adobe Caslon Pro", serif; }
.tabs a		{ display: block; color: #8b6d49; background: transparent url(img/tabs-button.png) no-repeat left top; background-size: 300px 47px; outline: 0; }
.ui-tabs-active a			{ background-image: url(img/tab-button-active.png); }

.lt-ie9 .tabs a				{ background-image: url(img/ie/tabs-button.png); }
.lt-ie9 .ui-tabs-active a	{ background-image: url(img/ie/tab-button-active.png); }

.coffee-tab-header		{ padding: 40px 0; }
.coffee-tab-header h2	{ color: #fff; margin: 0; text-transform: uppercase; font-size: 30px; line-height: 1; }

.quality-header img	{ vertical-align: middle; width: 260px; height: auto; }
.quality-content	{ padding: 20px; color: #888; background-color: #1a1a1a; text-align: left; }
.quality-content h3	{ color: #fff; text-transform: uppercase; }

.quality-description	{ height: 310px; overflow: hidden; }
.quality-description a	{ color: #ccc; display: block; margin: 10px 0; }
#fourkey-item-215 .quality-description p,
#fivekey-item-121 .quality-description p	{ display: none; }
#fourkey-item-215 .quality-description p:first-of-type,
#fivekey-item-121 .quality-description p:first-of-type	{ display: block; }

.quality-description.expand		{ height: 560px; }
.quality-description.expand p	{ display: block !important; }
.quality-description.expand .readmore	{ display: none; }

.quality-content ul		{ margin: 0; padding: 20px 20px 0; height: 280px; list-style: none; border-top: 1px solid #444; color: #fff; }
.quality-content li		{ margin-bottom: 20px; font-size: 18px; line-height: 1.2; }
.quality-content li img	{ display: inline-block; vertical-align: middle; width: 48px; height: 48px; margin-right: 12px; }
.quality-content li strong	{ display: inline-block; vertical-align: middle; font-weight: normal; width: 160px; }

.language-th .quality-description			{ height: 280px; }
.language-th .quality-description.expand	{ height: 540px; }

/* Sustainability */
#sustainability-banner		{ background-image: url(img/banner-sustainability.jpg); }
#sustainability-banner h2	{ color: #fff; }
#give-back-header h2		{ margin: 0; text-transform: uppercase; font-size: 24px; }
#give-back-header p			{ margin: 0; }
#give-back-list				{ margin: 10px 0 0; text-align: center; }
#give-back-list h3			{ margin: 0; text-transform: uppercase; font-weight: normal; font-size: 21px; }
#give-back-list	p			{ margin: 0; padding: 0 20px; }

/* Visit Our Farm */
#visit-our-farm-banner		{ background-image: url(img/banner-visit-our-farm.jpg); }
#visit-our-farm-banner h2	{ color: #fff; }
.visitfarm-section			{ margin-bottom: 80px; text-align: center; }
.visitfarm-section h2	{ margin: 0; text-transform: uppercase; font-size: 30px; }
.visitfarm-section h4	{ margin: 0 0 20px; font-style: italic; font-size: 18px; font-family: "Adobe Caslon Pro", serif; color: #8b6d49; font-weight: normal; }
.visitfarm-section h4 ~ p	{ margin: 0; font-size: 12px; width: 640px; margin: 0 auto 40px; }
.language-th .visitfarm-section h4 ~ p	{ font-size: 14px; }

.visiting-list		{ margin: 40px 0; }
.visiting-list h3	{ margin: 0; text-transform: uppercase; }
.visiting-list p	{ margin: 0; padding: 0 40px; }

.visitfarm-moreinfo			{ text-align: center; margin: 40px 0; }
.visitfarm-moreinfo .btn	{ display: inline-block; text-transform: uppercase; color: #8b6d49; border: 1px solid #8b6d49; font-size: 12px; height: 30px; line-height: 30px; padding: 0 40px; }

/* Products */
#products-banner		{ background-image: url(img/section-products.jpg); }
#products-banner .banner-content *	{ color: #000; }

/* Products == Chamod Coffee */
#chamod-coffee-subsection	{ height: 500px; position: relative; }
#chamod-coffee-subsection .cycle-slideshow	{ z-index: 8; width: 100%; height: 500px; margin: -40px 0; }
#chamod-coffee-subsection .slide-item		{ width: 100%; height: 100%; display: block; background-color: #000; background-position: center top; background-repeat: no-repeat; }

/* Products == Mineral Coffee */
#mineral-coffee-banner		{ background-position: center bottom; }
#mineral-coffee-subsection	{ background-color: #000; color: #fff; }
#mineral-coffee-subsection .section-content	{ padding: 10px 0; text-align: center; display: none; }
#mineral-coffee-subsection h2	{ color: #fff; font-size: 32px; font-weight: normal; }
#mineral-coffee-subsection ul	{ margin: 40px 0; list-style: none; padding: 0; }
#mineral-coffee-subsection li	{ display: inline-block; width: 30%; }
#mineral-coffee-subsection h3	{ font-size: 24px; font-family: "Adobe Caslon Pro", serif; color: #8c6e4a; font-weight: lighter; font-style: italic; }
#mineral-coffee-subsection h3 strong	{ font-family: "neutra", sans-serif; font-weight: bold; color: #fff; font-style: normal; }

/*
#tasting-notes-section	{ height: 500px; background: #000 url(img/tasting-note-bg.jpg) repeat center top; }
#tasting-notes-section .section-header h2,
#tasting-notes-section .section-header p	{ color: #fff; }
*/

#product-menu		{ position: absolute; left: 0; bottom: 20px; width: 100%; z-index: 9; text-align: center; }
#product-menu a		{ display: inline-block; box-sizing: border-box; min-width: 240px; height: 30px; line-height: 30px; margin: 0 10px; border: 1px solid #8b6d49; color: #8c6e4a; text-transform: uppercase; font-size: 12px; }
#product-menu a:hover	{ background-color: #fff; }

.fancybox-skin		{ border-radius: 0; }
.fancybox-close		{ top: 0 !important; right: 0 !important; width: 40px; height: 40px; background: transparent url(img/close-btn.png) no-repeat center center !important; background-size: 20px 20px !important; }
#getchamodcoffee	{ display: none; box-sizing: border-box; padding: 40px; width: 780px; background-color: #1a1a1a; color: #fff; }
#getchamodcoffee h2	{ margin: 0 0 20px; color: #fff; text-transform: uppercase; font-size: 32px; }
#getchamodcoffee p	{ color: #888; }
#getchamodcoffee #contact-form label	{ color: #fff; }
.wpcf7-list-item		{ margin-left: 0 !important; margin-right: 10px; }
.wpcf7-list-item label	{ float: none; width: auto; display: inline !important; cursor: pointer; }
#getchamodcoffee #contact-form input[type="submit"]	{ width: 90px; height: 30px; background: transparent url(img/submit-btn-2.png) no-repeat left top; background-size: 90px 30px; }
.lt-ie9 #getchamodcoffee #contact-form input[type="submit"]	{ background-image: url(img/ie/submit-btn-2.png); }

/* Certificate */
#certificate-banner	{ background-image: url(img/banner-certificate.jpg); }
#certificate-banner h2	{ color: #fff; }
.cert-item			{ position: relative; display: table; width: 100%; height: 300px; background-color: #1a1a1a; color: #fff; text-align: center; }
.cert-content		{ display: table-cell; padding: 40px; vertical-align: middle; }
.cert-content h4	{ margin: 0; color: #af8d6f; font-size: 24px; }
.cert-content h3	{ color: #fff; text-transform: uppercase; font-weight: 400; font-size: 14px; }
.cert-content p		{ color: #888; font-weight: 200; }

.cert-item.gold-award:after	{ position: absolute; top: -6px; right: -6px; width: 114px; height: 114px; background: transparent url(img/gold-award.png) no-repeat left top; background-size: 114px 114px; content: ""; }
.lt-ie9 .cert-item.gold-award:after	{ background-image: url(img/ie/gold-award.png); }

/* News and Event */
#newsevent-page-header		{ margin: 40px auto 80px; width: 480px; text-align: center; }
#newsevent-page-header h2	{ margin: 0; font-size: 60px; }
#newsevent-page-header p	{ margin: 0; color: #888; font-size: 14px; }

#newsevent-list		{ text-align: center; }
.news-img img		{ width: 300px; height: 300px; }
.news-content		{ padding: 20px; }
.news-title			{ text-transform: uppercase; }
.news-date			{ color: #af8d6f; }

.entry-wrapper		{ width: 680px; margin: 0 auto; padding: 40px 0; }
.entry-slide-wrapper img	{ width: 100%; height: auto; }
.entry-slide-wrapper .cycle-next,
.entry-slide-wrapper .cycle-prev	{ display: none !important; }
.entry-slide-wrapper .cycle-pager	{ text-align: center; padding: 10px 0; }
.entry-slide-wrapper .cycle-pager span	{ display: inline-block; width: 8px; height: 8px; border-radius: 8px; overflow: hidden; text-indent: -9999px; text-align: left; background-color: #ddd; cursor: pointer; margin: 0 4px; }
.entry-slide-wrapper span.cycle-pager-active	{ background-color: #af8d6f; }
		
.entry-header,
.entry-content		{ text-align: center; padding: 0 20px; }
.entry-title		{ text-transform: uppercase; font-size: 32px; }
.entry-footer		{ padding: 10px 0; border-top: 1px solid #af8d6f; }
.entry-footer a		{ text-transform: uppercase; }
.entry-footer a[rel="prev"]	{ float: left; }
.entry-footer a[rel="next"]	{ float: right; }

/* Contact */
#contact-us-banner	{ background-image: url(img/banner-contact.jpg); }
#contact-us-banner h2	{ color: #fff; }

#contact-form h3	{ margin: 0; text-transform: uppercase; font-size: 24px; }
#contact-form table	{ width: 100%; }
#contact-form td	{ padding: 5px 0; vertical-align: top; }
#contact-form label	{ display: block; width: 110px; color: #000; font-weight: bold; }
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea				{ box-sizing: border-box; margin: 0; padding: 5px; border: 1px solid #ccc; }
#contact-form input[type="text"],
#contact-form input[type="email"]	{ width: 220px; }
#contact-form textarea				{ width: 570px; }
#contact-form input[type="submit"]	{ float: right; margin: 0 10px; width: 94px; height: 24px; border: none; background: transparent url(img/submit-btn.png) no-repeat center center; background-size: 94px 24px; color: #fff; cursor: pointer; }
.lt-ie9 #contact-form input[type="submit"]	{ background-image: url(img/ie/submit-btn.png); }

.contact-info h4	{ margin: 0; text-transform: uppercase; }
.contact-info p		{ margin: 0 0 10px; }

#storelist-section	{ padding: 40px 0; }
#storelist		{ list-style: none; padding: 0; }
#storelist li	{ margin-bottom: 40px; }
#storelist h4,
#storelist p	{ margin: 0; }
#storelist h4	{ text-transform: uppercase; }

.googlemap-btn			{ color: #8b6d49; }
.googlemap-btn:after	{ content: ">"; display: inline; vertical-align: middle; margin-left: 5px; }

.googlemap-wrapper		{ width: 880px; }
.googlemap-wrapper iframe	{ width: 100% !important; }

/* Footer */
#footer				{ padding: 60px; background-color: #000; color: #fff; }
#footer blockquote	{ margin: 40px 0 80px; color: #8b6d49; text-align: center; font-weight: lighter; font-style: italic; font-size: 30px; font-family: "Adobe Caslon Pro", serif; }
.home #footer blockquote	{ display: none; }
#footer-menu		{ text-transform: uppercase; font-size: 12px; }
.language-th #footer-menu	{ font-size: 13px; }
#footer-menu ul		{ padding: 0; list-style: none; }
#footer-menu h4,
#footer-menu h4 a	{ color: #fff; }

#footer-menu li.selected a		{ color: #fff; }
#social-links		{ margin-bottom: 5px; }
#copyrights			{ color: #888; }

/*
@media all and (max-width: 1080px) {
	body	{ width: 1080px; }
}
*/